prefix=E:/mx/src/3rdparty/glfw-3.3.5/code/buildx64/install
exec_prefix=${prefix}
includedir=E:/mx/src/3rdparty/glfw-3.3.5/code/buildx64/install/include
libdir=E:/mx/src/3rdparty/glfw-3.3.5/code/buildx64/install/lib

Name: GLFW
Description: A multi-platform library for OpenGL, window and input
Version: 3.3.5
URL: https://www.glfw.org/
Requires.private: 
Libs: -L${libdir} -lglfw3
Libs.private:  -lgdi32
Cflags: -I${includedir}
